<?php
$servername = "localhost";
$username = "proasr9m_permisos";
$password = "Pr0as0l.23";
$dbname = "proasr9m_permisos";

// Crear la conexión
$conn = new mysqli($servername, $username, $password, $dbname);

// Comprobar la conexión
if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}
?>
